Configuration for attaching a media file to a message. These options can be passed to Conversation.sendMessage and MessageBuilder.addMedia.

### Hierarchy

- SendMediaOptions

## Index

### Properties

- contentType
- filename
- media

## Properties

### contentType

contentType: string

Content type of media.

### Optional filename

filename: string

Optional filename.

### media

media: string | Blob | Buffer

Content to post.